<template>
  <div>
    <!-- Title -->
    <div class="studium-title pb-4">{{ $t('contact.title') }}</div>

    <contact-form />
  </div>
</template>

<script lang="ts">
import { defineComponent, useMeta } from '@nuxtjs/composition-api'

export default defineComponent({
  setup() {
    // SEO
    useMeta(() => ({
      title: 'Contact',
    }))
  },

  // Empty head for useMeta
  head: {},
})
</script>
